<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.Cursor Method
BTreeDatabase Class See Also Send Feedback

Create a database cursor.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public BTreeCursor Cursor()

Visual Basic (Declaration)

    Public Function Cursor As BTreeCursor

Visual C++

    public:
    BTreeCursor^ Cursor()

#### Return Value

A newly created cursor

# See Also

BTreeDatabase Class
Cursor Overload
BerkeleyDB Namespace